Skip site navigation (1) Skip section navigation (2)

Driver compatibility

From: Együd Csaba <csegyud(at)vnet(dot)hu>
To: "'Pgsql-Odbc(at)Postgresql(dot)Org'" <pgsql-odbc(at)postgresql(dot)org>
Subject: Driver compatibility
Date: 2005-01-19 11:47:17
Message-ID: 0IAK00FFRBLV64@mail.vnet.hu (view raw or flat)
Thread:
Lists: pgsql-odbc
Hi,
is psqlODBC v8 compatible with Postgres v7.3.2? 
Can I install multiple versions of ODBC driver on the same client? I'd like
to use v7 and v8 parallel.

An application connects to postgres 7.3.2 db via odbc v7.x. Upgrading the
driver to v8 the application sends an error message that one of the fileds
can not be found.

BTW the ODBC log file shows that it recognized the field names and fetched
all the 7 records. What can be the problem. 

(The client application created in Delphi7 and uses BDE 5)

Thanks,
-- Csaba Együd

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.300 / Virus Database: 265.7.0 - Release Date: 2005.01.17.
 



-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.300 / Virus Database: 265.7.0 - Release Date: 2005.01.17.


pgsql-odbc by date

Next:From: Trewern, BenDate: 2005-01-19 12:15:30
Subject: Re: Driver compatibility
Previous:From: Együd CsabaDate: 2005-01-19 07:22:21
Subject: Re: psqlodbc 08.00.0004 - questions

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group